export interface Edge {
  from: string;
  to: string;
  color: string;
  relation: "likes" | "dislikes";
}
export interface Node {
  id: string;
}
export default interface NetworkData {
  nodes: Node[];
  edges: Edge[];
}

export interface PlayerRanking {
  name: string;
  rank: number;
  std: number;
  n: number;
}

export interface Chemistry {
  id: number;
  user: number;
  hate: number[];
  undecided: number[];
  love: number[];
}

export interface MVPRanking {
  id: number;
  user: number;
  mvps: number[];
}
